{
  "_args": [
    [
      {
        "raw": "react-native-collapsible",
        "scope": null,
        "escapedName": "react-native-collapsible",
        "name": "react-native-collapsible",
        "rawSpec": "",
        "spec": "latest",
        "type": "tag"
      },
      "F:\\Project\\uneaffaire"
    ]
  ],
  "_from": "react-native-collapsible@latest",
  "_id": "react-native-collapsible@0.8.0",
  "_inCache": true,
  "_location": "/react-native-collapsible",
  "_nodeVersion": "6.5.0",
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/react-native-collapsible-0.8.0.tgz_1486113206004_0.9395617165137082"
  },
  "_npmUser": {
    "name": "oblador",
    "email": "joel@oblador.se"
  },
  "_npmVersion": "3.10.8",
  "_phantomChildren": {},
  "_requested": {
    "raw": "react-native-collapsible",
    "scope": null,
    "escapedName": "react-native-collapsible",
    "name": "react-native-collapsible",
    "rawSpec": "",
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/react-native-collapsible/-/react-native-collapsible-0.8.0.tgz",
  "_shasum": "169af4b2e596e45fa0df0769118e8a78d1491486",
  "_shrinkwrap": null,
  "_spec": "react-native-collapsible",
  "_where": "F:\\Project\\uneaffaire",
  "author": {
    "name": "Joel Arvidsson",
    "email": "joel@oblador.se"
  },
  "bugs": {
    "url": "https://github.com/oblador/react-native-collapsible/issues"
  },
  "dependencies": {},
  "description": "Animated collapsible component for React Native using the Animated API. Good for accordions, toggles etc",
  "devDependencies": {
    "babel": "^6.5.2",
    "babel-eslint": "^4.1.6",
    "eslint": "^1.10.3",
    "eslint-plugin-react": "^3.14.0"
  },
  "directories": {},
  "dist": {
    "shasum": "169af4b2e596e45fa0df0769118e8a78d1491486",
    "tarball": "https://registry.npmjs.org/react-native-collapsible/-/react-native-collapsible-0.8.0.tgz"
  },
  "gitHead": "4e52a3fd18668c54e5ce312163a781a2cd52d8cd",
  "homepage": "https://github.com/oblador/react-native-collapsible",
  "keywords": [
    "react-native",
    "react-component",
    "react-native-component",
    "react",
    "mobile",
    "ios",
    "android",
    "ui",
    "collapse",
    "collapsible",
    "toggle",
    "accordion"
  ],
  "license": "MIT",
  "main": "Collapsible.js",
  "maintainers": [
    {
      "name": "oblador",
      "email": "joel@oblador.se"
    }
  ],
  "name": "react-native-collapsible",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://oblador@github.com/oblador/react-native-collapsible.git"
  },
  "scripts": {
    "test": "eslint *.js"
  },
  "version": "0.8.0"
}
